Namespace
library
Image / Tag
traefik:1.7.20-alpine
Content Digest
sha256:710a1f7845f02e1f1d694a83bf41042c6dbe47eb9ee3b2bf0cf35b3eaa6c2b4d
Details
Created

2020-01-24 06:13:12 UTC

Size

25.8 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Containous
  • org.opencontainers.image.version
    v1.7.20

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:4167d3e149762ea326c26fc2fd4e36fdeb7d4e639408ad30f37b8f25ac285a98 - 10.31% (2.66 MB)

[#001] sha256:0520ea16e7f6377da620429123e1719b05706a467405f9f0e316903e8e1e3115 - 2.57% (678 KB)

[#002] sha256:af5fe297ffea46a9bc6c4835ba3be1f448489b318393b4e21359be110bfbb8c6 - 87.12% (22.5 MB)

[#003] sha256:b709b3720f84d639406bffe2c590c3ca2a41f646204f2dbb712a92bbd372b778 - 0.0% (368 Bytes)


History
2020-01-23 16:53:06 UTC

/bin/sh -c #(nop) ADD file:d48cac34fac385cbc1de6adfdd88300f76f9bbe346cd17e64fd834d042a98326 in /

2020-01-23 16:53:06 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-01-24 06:13:00 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2020-01-24 06:13:11 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.20/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2020-01-24 06:13:11 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2020-01-24 06:13:11 UTC

/bin/sh -c #(nop) EXPOSE 80

2020-01-24 06:13:11 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2020-01-24 06:13:11 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2020-01-24 06:13:12 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.20 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2020-01-23 20:52:43 UTC

Size

24.1 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Containous
  • org.opencontainers.image.version
    v1.7.20

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:896868b7b9168cabb308702db96dc9769d10c23e20fc66f5f4abedf4c75d7642 - 10.16% (2.45 MB)

[#001] sha256:87cce0b3f7bff62be2da6a6ad84b3c9f19602e97675f95f1f29a72440b8e0de2 - 2.76% (681 KB)

[#002] sha256:d5d03b0a042ba73cfa9ff088a916bb4dd22cec09c6862278e94c8f4445863f12 - 87.08% (21 MB)

[#003] sha256:87c7026f34a4d522e997bb9203822966f0365b1d11745be187098906406a66e3 - 0.0% (368 Bytes)


History
2020-01-23 16:53:27 UTC

/bin/sh -c #(nop) ADD file:2aa80d52585a6b34b2cc5811d46965a084e50cfb8cd183f1a88b2b1bc6556e1f in /

2020-01-23 16:53:28 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-01-23 20:52:16 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2020-01-23 20:52:37 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.20/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2020-01-23 20:52:38 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2020-01-23 20:52:39 UTC

/bin/sh -c #(nop) EXPOSE 80

2020-01-23 20:52:40 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2020-01-23 20:52:42 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2020-01-23 20:52:43 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.20 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2020-01-23 23:06:57 UTC

Size

24 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Containous
  • org.opencontainers.image.version
    v1.7.20

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:f07e4bcf42b862c240f4c00f2f7ed362d7d93ca15151de547beda593f3b669e5 - 10.8% (2.59 MB)

[#001] sha256:d5302a139894873055677d3d78220a84bb6ac687403a19e1a6ad9d6b5cac436f - 2.77% (682 KB)

[#002] sha256:e4b113fe6a3e0b2cd5c0ae54f9c7e91772e63de10e3c3de56637e5fc424eebeb - 86.43% (20.8 MB)

[#003] sha256:015c2eeb7e6dd0f5cfc02d219ff8d92d377955247e328fba478afb0851411309 - 0.0% (368 Bytes)


History
2020-01-23 16:54:39 UTC

/bin/sh -c #(nop) ADD file:bdfbd4b0dfb53eecc80bac65894d1e2fcfafb27dcf24ab019176e2c9f60b9a39 in /

2020-01-23 16:54:40 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-01-23 23:06:30 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2020-01-23 23:06:53 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.20/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2020-01-23 23:06:54 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2020-01-23 23:06:55 UTC

/bin/sh -c #(nop) EXPOSE 80

2020-01-23 23:06:56 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2020-01-23 23:06:56 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2020-01-23 23:06:57 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.20 org.opencontainers.image.documentation=https://docs.traefik.io

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete